#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-explicit-imports-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-2.0.0.0-22w9mTJ1ewDLw1xgXeYNze
key:                  hls-explicit-imports-plugin-2.0.0.0-22w9mTJ1ewDLw1xgXeYNze
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cff3c85bda32fec77d2a3460769dc42e
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-imports-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-imports-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-imports-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-2.0.0.0-22w9mTJ1ewDLw1xgXeYNze

depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 ghc-9.4.8 ghcide-2.0.0.0-3a0ooTtijzW8Y9cykBiZwd
    hls-graph-2.0.0.0-5nA62MKDuFryeSEjQsNok
    hls-plugin-api-2.0.0.0-ItqxDaS4PrV5bipTeiVOqN
    lsp-1.6.0.0-LHuxWwetILSCQmgH1oS1Vu text-2.0.2
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

